Bug 21246 - Setting up a 128k isdn connection
Summary: Setting up a 128k isdn connection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isdn4k-utils (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-22 15:34 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-22 15:34:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-11-22 15:34:29 UTC
Is there anybody else thats also have this problem

When i setup my provider to use MPP 128K connections
I get the following errors in the /var/log/isdn.log

i checked all the settings and everything looks fine


ippp0 added
EAZ/MSN for ippp0 is 0
Layer-2-Protocol for ippp0 is hdlc
Layer-3-Protocol for ippp0 is trans
Encapsulation for ippp0 is syncppp
Hangup-Timeout for ippp0 is 300 sec.
Dialmax for ippp0 is 3 times.
Callback for ippp0 is off
Callback delay for ippp0 is 3 sec.
ippp0 bound to 0
addslave: No such device
ippp1: No such device
ippp1: No such device
ippp1: No such device
ippp1: No such device
ippp1: No such device
ippp1: No such device
ippp1: No such device
ippp1: No such device
ippp1: No such device
ippp1: No such device
Callback delay for ippp0 is 3 sec.
ippp1: No such device

Comment 1 Ngo Than 2000-11-27 15:03:21 UTC
It's fixed in isdn-config-0.18-6. It's in rawhide.


Note You need to log in before you can comment on or make changes to this bug.